@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700italic,800,800italic,700&subset=latin,latin-ext);

body {
    font-family: 'Open Sans', sans-serif;
}


.clear {
    clear: both;
}

.left {
    float: left;
}

.container {
    min-width: 300px;
}


.row-no-padding .col-md-6,
.row-no-padding .col-md-12
{
    padding-left: 0 !important;
    padding-right: 0 !important;
}



main {
    background-color: #FFF;
    background-image: url('../img/backgrounds/1s.jpg');
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 0;
}


footer {
    margin-top: 3%;
    color: #CCC;
}

footer .divider {
    margin-top: 8px;
    margin-bottom: 8px;
    border-color: #6B6B6B;
}

footer a {
    color: #CCC;
}

footer a:hover, footer a:focus {
    color: #FFF;
}

footer p {
    margin-bottom: 0px;
}





.whiteCover {
    padding: 2%;
    background: url('../img/backgrounds/cover.png');
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.blackCover {
    padding: 2%;
    background: url('../img/backgrounds/cover_black.png');
}

.featurette img {
    vertical-align: middle;
}






.start-boxs {
    width: 100%;
/*    background: #2D404E;*/
    background: -webkit-linear-gradient(left, #2D404E, #2D404E, #616975, #616975); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #2D404E, #2D404E, #616975, #616975); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #2D404E, #2D404E, #616975, #616975); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #2D404E, #2D404E, #616975, #616975); /* Standard syntax */
}
.start-boxs .start-box {
    float: left;
    /*padding: 20px 30px 20px 30px;*/
    padding: 20px 0;
}

.start-boxs .start-box .col-md-3 {
    padding: 0;
}

.start-boxs .start-box img{
    width:100%;
}

.start-boxs .start-box span{
    font-size: 24px;
    font-weight: 300;
    color: #FFF;
    float: left;
    margin: 18px 0 0 0;
    text-wrap: avoid;
}


.start-boxs .col-lg-3 {
    float: right;
}

.start-boxs .start-boxColor0 {
    background-color: #2D404E;
}
.start-boxs .start-boxColor1 {
    background-color: #374856;
}
.start-boxs .start-boxColor2 {
    background-color: #455260;
}
.start-boxs .start-boxColor3 {
    background-color: #616975;
}


.featurette-padding {
    padding-top: 5%;
}
.featurette-padding3 {
    padding-top: 2%;
}














@media (max-width: 1199px) {
    
    .start-boxs .start-box span{
        margin-top: 10px;
    }
}


@media (max-width: 991px) {
    
    .noMargin-sm {
        margin: 0 !important;
    }

    .noPadding-sm {
        padding: 0 !important;
    }
    .start-boxs .start-box span{
        margin-top: 10px;
        font-size: 18px;
    }
    
    .featurette-padding,
    .featurette-padding3 {
        padding-top: 0px;
    }
}

@media (max-width: 767px) {

    .noMargin-xs {
        margin: 0 !important;
    }

    .noPadding-xs {
        padding: 0 !important;
    }
    
    
    footer {
        text-align: center;
    }
    
    
    .start-boxs .start-box span{
        margin-top: 3%;
        font-size: 24px;
    }
    
    
}


@media (max-width: 467px) {

    .start-boxs .start-box span{
        font-size: 20px;
    }
    
    
}

@media (max-width: 399px) {

    .start-boxs .start-box span{
        font-size: 16px;
    }
    
    
}



@media (max-width: 359px) {
    .navbar-toggle {
        width: 70%;
    }

    .start-boxs .start-box span{
        font-size: 15px;
    }
}





@media (min-width: 992px) {
    .start-boxs .start-box img{
        /*width: 80%;*/
    }

    .start-boxs .start-box span{
        /*font-size: 18px;*/
    }
    
    
    .start-boxs .start-boxLast {
        padding-right: 0;
    }
    .start-boxs .start-boxFirst {
        padding-left: 0
    }
    
    
    
    
}


@media (min-width: 768px) {
    footer .fb-like {
        float: right;
    }
}